{
  "files": {
    "main.css": "/static/css/main.4363d532.css",
    "main.js": "/static/js/main.7ee87f22.js",
    "static/js/453.423c454f.chunk.js": "/static/js/453.423c454f.chunk.js",
    "static/media/初级1.png": "/static/media/初级1.9f9a06dc1c46051c7980.png",
    "static/media/初级2.png": "/static/media/初级2.6bf85beb130fc04f0a4f.png",
    "static/media/高级1.png": "/static/media/高级1.4c90c519f594db93f004.png",
    "static/media/中级2.png": "/static/media/中级2.561e76a5fe25faa92cc0.png",
    "static/media/中级1.png": "/static/media/中级1.3f22502ce58c26238df9.png",
    "static/media/高级2.png": "/static/media/高级2.3b45fe0d43545bd1ef67.png",
    "static/media/1.png": "/static/media/1.101f35acebc32f5dc3ae.png",
    "static/media/cocopi3.png": "/static/media/cocopi3.08661440fe971f87c9e4.png",
    "static/media/cocopi1.png": "/static/media/cocopi1.889a55f8493efd3e43cf.png",
    "static/media/cocopi4.png": "/static/media/cocopi4.ee20f5cee626625c048f.png",
    "static/media/cocopi2.png": "/static/media/cocopi2.0ed078090f6538727043.png",
    "static/media/aiBack.png": "/static/media/aiBack.08db1e0d8f4c32c4bac2.png",
    "static/media/icon1.png": "/static/media/icon1.ad19df7f1a1da0caf19b.png",
    "index.html": "/index.html",
    "main.4363d532.css.map": "/static/css/main.4363d532.css.map",
    "main.7ee87f22.js.map": "/static/js/main.7ee87f22.js.map",
    "453.423c454f.chunk.js.map": "/static/js/453.423c454f.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.4363d532.css",
    "static/js/main.7ee87f22.js"
  ]
}